# Code of Conduct

## 1. Purpose

One of the primary goals of Siapbantu is to be inclusive to all contributors, with the most varied and diverse backgrounds possible. Everyone is welcome to contribute! Therefore, we are committed to providing a friendly and safe environment for everyone.

This code of conduct outlines our overall expectations for anyone who participates in our community, as well as the consequences for unacceptable behavior.

We invite all those who participate in Siapbantu to help us foster a safe and positive experience for everyone.

## 2. Expected Behavior

- Embody our Culture & Values.
- Be friendly, kind and empathic towards each other.
- Use welcoming and inclusive language.
- Be respectful of differing viewpoints and experiences.
- Gracefully accept constructive criticism.
- Focus on what is best for the community.
- Participate in an authentic and active way. By doing so, you contribute to the success, health and future of this initiative.
- Please alert community leaders if you notice violations of this Code of Conduct, even if they seem minor.

## 3. Unacceptable Behavior

- Sexist, racist, homophobic, transphobic, ableist or otherwise discriminatory jokes or insults.
- Trolling, insulting/derogatory comments, and personal or political attacks.
- Inciting or threatening violence, including encouraging others to hurt themselves
- The use of sexualized language or imagery and unwelcome sexual attention or advances.
- False accusations or accusations without evidence.
- Spam (unsolicited or frequently off-topic messages)
- Advocating for, or encouraging, any of the above behavior.

## 4. Consequences of Unacceptable Behavior

Unacceptable behavior from any volunteer or community member will not be tolerated. If you are subject to or witness unacceptable behavior, or have any other concerns, please notify your team leads and @shitiomatic via slack or email (human@shitiomatic.tech). We have the the right and responsibility to remove, edit, or reject comments, commits, code, wiki edits, issues, and other contributions that are not aligned to this Code of Conduct, or to ban temporarily or permanently any contributor for other behaviors that they deem inappropriate, threatening, offensive, or harmful.

## 5. Addressing Grievances

If you feel you have been falsely or unfairly accused of violating this Code of Conduct, you should notify @shitiomatic via slack or (human@shitiomatic.tech) and/or the Siapbantu team leads with a concise description of your grievance.

## 6. Scope

We expect all volunteers and community participants to abide by this Code of Conduct in all community channels, calls, events and in-person–as well as in all one-on-one communications pertaining to Siapbantu..